cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Gritsenko <va...@reverycodes.com>
Subject Re: May I apply patch?
Date Sat, 20 Oct 2007 19:15:52 GMT
solprovider@apache.org wrote:
> Hi Cocoon Devs,
> 
> https://issues.apache.org/jira/browse/COCOON-1354
> This bug has been causing bad responses from Lenya (and likely many
> Cocoon projects) for a more than three years.  I would like to apply
> this patch to Cocoon 2.1 branch.  Does anybody have concerns?  Would
> someone else prefer to apply the patch?
> 
> Someone should check if this bug affects Cocoon-2.2,

According to the link above, it is already applied to both trunk and branch.

Vadim

Mime
View raw message